Postgis Install Error: could not load library “C:\……“:The specified module could not be found.

Windows10 x64/PostgreSQL 9.6 /Postgis 2.3

Solution: just copy two. DLLs (libeay32. DLL and ssleay32. DLL) from the “… PostgreSQL/9.6/bin/postgisgui” folder and paste them into the bin folder.


Read More: